©2019 Open Acoustic Devices

Oct 21

AudioMoth Configuration App 1.2.3 & Firmware 1.2.2

6 comments

 

A new version of the configuration app and AudioMoth firmware is now available. These updates include support for fractional timezones and support for the exFAT file system on microSD cards. With exFAT, there is no longer a size limit on microSD cards used in AudioMoth devices. Make sure you're using the latest version before making a post in the support forum, as the issue you're having may have been fixed in a subsequent update. Download app here Update notes In order to use the new features added in the new Configuration App, you'll need to update your AudioMoth firmware to the latest version (1.2.2).

Download firmware here Instructions for flashing your device

Hello, .bin file could not be opnened. Anyone with the same problem? Still in programming mode but what can I do? Just disconnect? Cheers David

 

 

Hi David,

 

Just to clarify, did you follow the steps in the Flash guide for identifying the port? And is the .bin file you're using the one I linked to but renamed? I just downloaded the firmware file from my link and was able to flash it with no issues, so just verifying your process.

 

Peter

Hello Peter,

yes I followed the procedures with the right bin.file but it seemed it had something to do with administrator rights on the laptop. Windows (10) made some fuzz about putting the bin.file in C (boot drive). But after a few attempts the flash was succesfull.

David

What about the configuration of a specific start date? That would be great!

Thanks,

David Singer

 

https://www.openacousticdevices.info/support/configuration-support/configuring-date-start-time

Hi David,

 

That's a feature we're currently working on for the next version of the app. We'll send out an email when this version releases as it's going to be a big update!

 

Peter

New Posts
  • A new version of the configuration app is now available. It includes several bugfixes and small features additions. Make sure you're using the latest version before making a post in the support forum, as the issue you're having may have been fixed in a subsequent update. Download app here Update notes In order to use the new features added in the new Configuration App, you'll need to update your AudioMoth firmware to the latest version (1.2.1). Download firmware here Instructions for flashing your device
  • We've just released a small update which introduces some backwards compatibility with older versions of the firmware as well as a bugfix for configuring devices in non-UTC timezones for the AudioMoth Configuration App. Download here. Update notes.
  • https://www.openacousticdevices.info/single-post/2018/12/12/Version-120---New-Firmware-and-Config-App-Now-Available
Before posting, be sure to check the FAQ.